<!DOCTYPE html>
<html>
    <!--
      *******************************************************************
      *******************************************************************
      IMPORTANT (jferrer): This layout is currently NOT USED !!! 
                           Changes made here won't have any effect at all.
                           Use header.html and footer.html instead.
      *******************************************************************
      *******************************************************************
    -->
    {{- partial "head.html" . -}}
    <body>
        {{ if .Site.Params.gtm_id }}
          <noscript>
            <iframe src="//www.googletagmanager.com/ns.html?id={{ .Site.Params.gtm_id }}" height="0" width="0" style="display:none;visibility:hidden">
            </iframe>
          </noscript>
        {{ end }}
        {{- partial "header.html" . -}}
        <div id="content">
        {{- block "main" . }}{{- end }}
        </div>
        {{- partial "footer.html" . -}}
    </body>
</html>
